body, * {
	margin: 0;
	padding: 0;
	font-family:  ubuntu, sans-serif;
	font-size: 15px;
}

.menu-lg ul {
	list-style-type: none;
}

.menu-lg  ul li {
	float: left;
	text-align: center;
}

.menu-lg  ul li a {
	float: left;
	display: block;
	width: 146px;
	text-align: center;
	text-decoration: none;
	height: 80px;
	color: #0054a4;
	padding-top: 20px;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 1.0em;
	font-weight: bolder;
}

.menu-lg   ul li:nth-child(1) a {
	background-color: #ffdd00;
	padding-top: 15px;
}

.menu-lg ul li:nth-child(2) a {
	background-color: #ffc900;
	padding-top: 30px;
}

.menu-lg  ul li:nth-child(3) a {
	background-color: #ffb500;
	padding-top: 30px;
}


.menu-lg  ul li:nth-child(4) a {
	background-color: #ffa200;
	padding-top: 30px;
}

.menu-lg  ul li:nth-child(5) a {
	background-color: #ff9100;
	padding-top: 30px;
}

.menu-lg  ul li:nth-child(6) a {
	background-color: #ff8100;
	padding-top: 15px;
}


.menu-lg  ul li a:hover, .menu-lg  ul li a.active {
	color: white;
	text-decoration: none;
	background-color: #0054a4;
}

.menu-sm ul {
	list-style-type: none;
}

.menu-sm ul li {
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 2px;
}

.menu-sm ul li a {
	float: left;
	/*display: block;*/
	width: 100%;
	text-align: center;
	text-decoration: none;
	height: 32px;
	color: black;
	padding-top: 8px;
	margin-left: 0px;
	margin-right: 0px;
}

.menu-sm ul li a:hover {
	color: black;
	text-decoration: none;
}

.menu-sm ul li:nth-child(1) a {
	background-color: #ffdd00;
}

.menu-sm ul li:nth-child(2) a {
	background-color: #ffc900;
}

.menu-sm ul li:nth-child(3) a {
	background-color: #ffb500;
}

.menu-sm ul li:nth-child(4) a {
	background-color: #ffa200;
}

.mainmenu {
	position: absolute;
	right: 0;
	bottom: 0;
}

.subtitle {
	padding: 4px;
	background-color: #0054a4;
	text-align: center;
	color: #fff;
	font-size: 1.1em;
}

.logo {
	text-align: left;
}

@media ( max-width :991px) {
	.defilement {
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.aleft {
		text-align: left;
		margin-top: 5px;
		margin-bottom: 15px;
	}
	.acenter {
		text-align: left;
		margin-top: 5px;
		margin-bottom: 15px;
	}
	.aright {
		text-align: left;
		margin-top: 5px;
		margin-bottom: 15px;
	}
	.ajustify {
		text-align: left;
		margin-top: 5px;
		margin-bottom: 15px;
	}
}

@media ( min-width :992px) {
	.defilement {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.aleft {
		text-align: left;
		margin-bottom: 15px;
	}
	.acenter {
		text-align: center;
		margin-bottom: 15px;
	}
	.aright {
		text-align: right;
		margin-bottom: 15px;
	}
	.ajustify {
		text-align: justify;
		margin-bottom: 15px;
	}
}

.mainmenu {
	position: absolute;
	right: 0;
	bottom: 0;
}

.carousel-control.right {
	background: none;
}

.carousel-control.left {
	background: none;
}

.footer {
	min-height: 80px;
	background-color: #ccc;
	padding-top: 10px;
}

.navbar-nav {
	float: right;
	margin: 0;
}

.navbar-collapse {
	border-top: 1px solid transparent;
	/*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;*/
	overflow-x: visible;
	padding-left: 0;
	padding-right: 0;
}

.navbar-default {
	background: none;
	border: none;
	/*background-repeat: repeat-x;
	border-radius: 4px;*/
	box-shadow: none;
}

.navbar-default {
	/*  background-color: #f8f8f8;
	border-color: #e7e7e7;*/

}

.navbar {
	border: 1px solid transparent;
	margin-bottom: 0px;
	min-height: 50px;
	position: absolute;
	bottom: 0;
	right: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a
{
	background: none;
	border: none;
	color: #555;
	box-shadow: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	background: none;
	border: none;
	color: #555;
	box-shadow: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a
{
	background: none;
	border: none;
	color: #555;
	box-shadow: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: transparent;
}

#ass1 .bandeau {
	background: transparent url("../images/Pharmacie24_Bandeau_Acceuil.png")
	no-repeat bottom center;
}

#ass2 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Espace_Confidentiel.png") no-repeat
	bottom center;
}

#ass3 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Espace_Jeux.png") no-repeat bottom
	center;
}

#ass4 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Espace_Repos.png") no-repeat bottom
	center;
}

#ass5 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Nos_Laboratoires.png") no-repeat
	bottom center;
}

#ass6 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Labo_Prepa_Magistrales.png")
	no-repeat bottom center;
}

#ass7 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Labo_Prepa_Magistrales.png")
	no-repeat bottom center;
}

#ass8 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Assortiments.png") no-repeat bottom
	center;
}

#ass10 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Parlons_Medicaments.png") no-repeat
	bottom center;
}

#ass9 {
	margin: 0 auto;
	width: 100%;
	position: relative;
	/*box-shadow: 0 0 50px rgba(0,0,0,0.8);*/
	padding: 20px 0;
}

#pre1 .bandeau {
	background: transparent url("../images/Pharmacie24_Bandeau_Mission.png")
	no-repeat bottom center;
	background-color: rgba(255, 255, 255, 0.1);
}

#pre3 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Philosophie.png") no-repeat bottom
	center;
	background-color: rgba(255, 255, 255, 0.1);
}

#pre4 .bandeau {
	background: transparent url("../images/Pharmacie24_Stock_Robotise.png")
	no-repeat bottom center;
	background-color: rgba(255, 255, 255, 0.1);
}

#con2 .bandeau {
	background: transparent url("../images/Pharmacie24_Bandeau_Plan.png")
	no-repeat bottom center;
	background-color: rgba(255, 255, 255, 0.1);
}

#con3 .bandeau {
	background: transparent
	url("../images/Pharmacie24_Bandeau_Nous_Contacter.png") no-repeat bottom
	center;
	background-color: rgba(255, 255, 255, 0.1);
}

.assortiment, .presentation, .contact, .home, .livraison, .anni20, .anni20plantes, .jobs {
	display: none;
}

@media ( max-width :991px ) {
	body {
		margin-top: 0px;
	}
	.sectionImage { //
		height: 300px;
	}
	.masque {
		display: block;
		font-size: 1.2em;
		font-weight: bolder;
	}
	#ass1 .bandeau, #ass2 .bandeau, #ass3 .bandeau, #ass4 .bandeau, #ass5 .bandeau,
	#ass6 .bandeau, #ass7 .bandeau, #ass8 .bandeau, #ass9 .bandeau, #ass10 .bandeau,
	#ass11 .bandeau, #pre1 .bandeau, #pre2 .bandeau, #pre3 .bandeau {
		background-image: none;
		background-color: #fff;
	}
	.yellow  p {
		font-size: 1.2em;
		color: #0054a4;
		font-weight: bolder;
	}
}

@media ( min-width :992px ) {
	body {
		margin-top: 140px;
	}
	.sectionImage {
		/*height: 100%;*/

	}
	.masque {
		display: none;
	}
	.yellow  p {
		font-size: 1.1em;
		color: #0054a4;
		font-weight: bolder;
	}
}

section {
	position: relative;
}

.sectionImage  .bandeau P {
	position: absolute;
	top: 80px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	color: #0054a4;
	font-weight: bolder;
}

.sectionTexte {
	text-align: center;
}

.sectionTexte P {
	color: #0054a4;
	font-weight: bolder;
}

.yellow {
	width: 100%;
	background-color: #ffdc00;
	text-align: center;
}

.sectionImage {
	position: relative;
	text-align: center;
}

.sectionImage img {
	margin-left: auto;
	margin-right: auto;
}

.sectionImage .bandeau {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	min-height: 130px;
	background-color: rgba(255, 255, 255, 1);
}

.yellow {
	background-color:	#ffdc00;
	padding-top:	15px;
	padding-bottom:	15px;
}

.superlink {
	cursor: pointer;
}

.blue {
	color: #0054a4;
	font-weight: bolder;
	text-align: left;
}

.bloc_std {
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
}

.bloc_std ul {
	margin-left:15px;
	margin-top:10px;
}


.blanc20 {
	text-align:center;
	color:#0054a4;
	padding:30px;
}

.blanc20:nth-child(even) {
	background-color:#777;
}


.degrade20  {
	background: linear-gradient( #c4d6c8 , #fff , #c4d6c8);
}

.degrade20 .col {
	padding:0;
}

@media ( max-width :991px ) {


	.bil .inner {
		text-align:center;
		padding:20px;
		margin:2px;

	}


	.aub .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		
	}

	.mil  .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		
	}
}
@media ( min-width :992px ) and ( max-width : 1199px ) {


	.bil .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		min-height:780px;
	}


	.aub .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		min-height:650px;
	}

	.mil  .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		min-height:700px;
	}
}

@media ( min-width :1200px ) {


	.bil .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		min-height:680px;
	}


	.aub .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		min-height:560px;
	}

	.mil  .inner {
		text-align:center;
		padding:20px;
		margin:2px;
		min-height:590px;
	}
}

.degrade20  .{

	padding-top:20px;
	
}

.degrade20  .inner img {

	margin:10px;
	
}

.degrade20 h5 {
	text-transform:uppercase;
	font-size:1.2em;
}

.degrade20 h6 {
	text-transform:uppercase;
	font-size:1em;
	font-weight:bolder;
	padding:0;
	margin:0;
	margin-top:5px;
}

.container-fluid {
	padding-left:0;
	padding-right:0;
	margin-bottom:0px;
	padding-top:0px;
}

.degrade20 {
	padding-left:0;
	padding-right:0;
	margin-bottom:15px;
	padding-top:20px;
}


.bold { font-weight:bolder;}

.inner .col  {
	text-align:center;
}


.inner .col img {
	margin-left:auto;
	margin-right:auto;
}

.inner  {
	padding:20px;
}

.inner .row p {
	padding:0px;
	margin:0px;
	padding-left:20px;
}

